Skip to main content

Requirements

Ensure that you have the K8s tools installed: kubectl

kubectl version

Most likely you need to run the system locally, one option is to use minikube.

minikube version